.header {
	position: fixed;
	top: 0;
	left: 0;
	background-size: 30%;
	width:100%; 
	background:#252932;

}

.content {
	width:60%; 
	max-width:1000px; 
	padding-top: 80px;
	margin:auto;
}
 
.my-wrapper {
	width:60%; /* Establecemos que el ancho sera del 90% */
	max-width:1000px; /* Aqui le decimos que el ancho máximo sera de 1000px */
	margin:auto; /* Centramos los elementos */
	overflow:hidden; /* Eliminamos errores de float */
} 

.header nav {
	float:right;
	line-height:100px;
}

.header nav a {
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	line-height:normal;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}
 
.header nav a:hover {
	background:#f89822;
	border-radius:50px;
}


.my-logo{
	z-index: 2;
	height: 150%;
	position:absolute;
    top:-2px;
    right:70%;
}

.footer {
	text-align: center;
	color: #039;
	font-size: 12px;
}
